0 Replies Latest reply on Feb 6, 2006 5:41 AM by Student

    Using JBOSS 4.0.2 , Eclipse 3.1 and Lomboz 3.1

    Student Newbie

      Hi,
      I am new to JBoss and Lomboz. How do I configure Lombas with JBoss 4.0.2 and Eclipse 3.1 ? I was following the 'http://www.tusc.com.au/tutorial/html/chap1.html' tutorial , but stuckup due to the version changes with regard to the Lomboz server config file. Can anyone help me out?